
QGIS Application - Bug report #18104

Snapping icon missing for shape tools and different when Advanced Digitizing panel is activated

2018-02-14 02:29 PM - Loïc BARTOLETTI

Status: Closed

Priority: Normal

Assignee: Loïc BARTOLETTI

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26000

Description

Only basic tools have the snapping icons (square, double triangle)

Also, when the advanced digitizing tool is activate the snapping icons is only a X

Related issues:

Duplicated by QGIS Application - Bug report # 19127: [Digitizing] Snapping ma... Closed 2018-06-06

History

#1 - 2018-10-24 10:47 AM - Loïc BARTOLETTI

- Assignee set to Loïc BARTOLETTI

#2 - 2018-10-24 11:20 AM - Harrissou Santanna

- Duplicated by Bug report #19127: [Digitizing] Snapping marker is not shown when the advanced digitizing panel is enabled added

#3 - 2018-10-24 11:21 AM - Harrissou Santanna

- Subject changed from Snapping icon missing for shape tools and different when Advanced Digitizing tool is activate to Snapping icon missing for 

shape tools and different when Advanced Digitizing panel is activated

#4 - 2018-11-12 08:38 AM - Loïc BARTOLETTI

- Resolution set to fixed/implemented

- Status changed from Open to Closed

2025-04-27 1/1


